<html>
  <head>
    <title>Cascading Style Sheets (CSS) - Link / External Example</title>
  </head>

  <link href="maxs.css" rel="stylesheet" type="text/css">
  </link>

  <body>
    <center>
    <h1>Red and Arial</h1>
    <h2>Blue and Times</h2>
    <h3>Red and Arial</h3>
    <h4>Blue and Times</h4>
    <h5>Red and Arial</h5>
    <h6>Blue and Times</h6>
    </center>
  </body>
</html>